/*Code by Davor for 4 Step Form----------------------------*/
.calltoaction .wrapper {
margin-bottom: 40px;
}
#registerMultiStepContainer FORM {
  margin:0;
  text-align:left;}
#registerMultiStepContainer ul.listing li {
  width: 100%; 
  padding: 0;
  border:none;}
.regGeoLocationContainer, 
#registerMultiStepContainer FORM .iam, 
#registerMultiStepContainer FORM .looking {
  width: 100%; 
  overflow: hidden; 
  clear:both;}
#registerMultiStepContainer FORM .row.select-gender {
  padding:0;}
#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam, 
#registerMultiStepContainer FORM .looking {
  padding:0.5em 0;}
#registerMultiStepContainer FORM LABEL {
  width: 100%; 
  font-size:1.2em; 
  text-align:left; 
  padding:0.30em 0 0 0; 
  float: left; 
  display: block; 
  margin:0;
  color:#FFF;}
#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  height: auto; 
  padding: 0.6em 0.5em; 
  box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  font-size: 1.2em; }
#form_signup_country, #form_signup_zip, #form_signup_city,
.browser-internet-explorer-8 #form_signup_country, .browser-internet-explorer-8 #form_signup_zip, .browser-internet-explorer-8 #form_signup_city {
  width:100%; 
  float:left;}
#registerMultiStepContainer FORM #signup_zip, 
#registerMultiStepContainer FORM SELECT, 
#registerMultiStepContainer FORM .allfields {
  width: 100%; 
  float: left; 
  display: block;}
#registerMultiStepContainer FORM .birthday_month {
  width: 49%; 
  margin-right: 1%;}
#registerMultiStepContainer FORM .birthday_day {
  width: 29%; 
  margin-right: 1%;}
#registerMultiStepContainer FORM .birthday_year {
  width: 19%;}
#form_signup_city_name {
  width: 100%;}
UL.listing EM {
  display:inline; 
  float: none;}
#registerMultiStepContainer FORM .next {
  padding: 0.25em 0; 
  margin: 0.5em 0 0.2em;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  width: 100%;}
#registerMultiStepContainer .disclaimer {
  font-size: 0.8em;}
#registerMultiStepContainer FORM .disclaimerCheckboxContainer {
  display:inline-block; 
  width:100%; 
  position:relative;}
#registerMultiStepContainer FORM .disclaimerCheckboxContainer LABEL {
  width:100%; 
  padding: 0.45em 0 0; 
  text-align:left;}
#registerMultiStepContainer FORM .disclaimerCheckboxContainer input {
  margin:0 5px; 
  position:relative; 
  top:2px;
  width: auto;}
#registerMultiStepContainer FORM .disclaimerCheckboxContainer a {
  color:#FDDB2F;}
#registerMultiStepContainer FORM .disclaimerCheckboxContainer a:hover {
  color:#222;}
  
/* Handles */
#registerMultiStepContainer .stepsHandles {
  margin:0 0 1em; 
  font-size:1em;}
#registerMultiStepContainer .stepsHandles span a {
  display:inline-block; 
  margin:0 0.15em; 
  width:2.4em; 
  height:2.4em; 
  -webkit-border-radius:3em; 
  -moz-border-radius:3em; 
  border-radius:3em; 
  line-height:2.5em; 
  text-align:center; 
  background:#FDDB2F; 
  cursor:default; 
  font-size:2.2em; 
  color:#fff; 
  text-decoration:none; 
  font-weight:700;}
#registerMultiStepContainer .stepsHandles span.active a, #registerMultiStepContainer .stepsHandles span.active a:hover {
  background:#EA581F;}
#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}
#registerMultiStepContainer .step-header {
  font-size:1.6em;
  font-weight:300;
  padding:0.4em 0 0.6em;
  color: #fff; }
#registerMultiStepContainer .step-header strong {
  font-weight:600;}
#registerMultiStepContainer .step-footer {
  font-size:1.2em; 
  padding:0.4em 0; }

/* Radios Gender */
#registerMultiStepContainer .radios .genderBox {
  display:inline-block; 
  width:100%; 
  text-align:center;}
#registerMultiStepContainer .radios .genderBox .mainLabel {
  width:auto; 
  color:#000; 
  padding: 0 2% 0 0;
  display:inline-block;
  float:none;}
#registerMultiStepContainer .radios .genderBox .genderItem {
  width:auto; 
  padding: 0 2% 0 0; 
  display:inline-block; 
  float:none;}

/* make mandatory fields optional */
#registerMultiStepContainer .stepContent em {
  display: none;}
#registerMultiStepContainer #progress-container {
  margin-left:0;
  margin-bottom: 30px;}
#registerMultiStepContainer #progress-bar-container {
    height:25px;
    overflow:hidden;
    background: #EA571E;
    width: 100%;
    margin:0.5em 0;}
#registerMultiStepContainer #progress-bar {
    height:25px;
    width: 0px;
    background:#FDDB2F;}
#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size:1.5em;
  color:#fff;}
#registerMultiStepContainer #progress-info.displaced {
  font-size:1.4em;}
#registerMultiStepContainer #btnCompleteInProgress .info {
  color:#955eaa;}
  
 /* Daniil 17.09.2014 */ 

 .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  display: block;
  height: auto;
  padding: 0.25em;
  text-align: center;
}
 .calltoaction .wrapper {
    background: transparent none;
 }
 FORM .text {
     position: relative;
     margin-left: 0;
     margin-top: 0;
 }